<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="culturalulsk">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Объекты культурного наследия г. Ульяновска (здания)</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="Name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Name of the object of cultural heritage ( in accordance with the normative legal act of a public authority of its statement on state protection )</xs:documentation>
<xs:documentation  xml:lang="ru">Наименование объекта культурного наследия (в соответствии с нормативным правовым актом органа государственной власти о его постановке на государственную охрану)</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="details" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Name and details of the regulatory legal act of the state authorities about the production of cultural heritage under state protection</xs:documentation>
<xs:documentation  xml:lang="ru">Наименование и реквизиты нормативно-правового акта органа государственной власти о постановке объекта культурного наследия на государственную охрану</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Location" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Location of the object of cultural heritage</xs:documentation>
<xs:documentation  xml:lang="ru">Местонахождение объекта культурного наследия</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>